/* ------------------------------
Estructura de la p?gina
------------------------------ */

body {
    height: 100%;
    color: #444;
    background-color: #EEE;
    margin: 0;
    padding:0;
    /*font-family: Verdana, Arial, Helvetica, sans-serif; */
    font-family: Arial, sans-serif;
    font-size: 8pt;
}

html { height: 100%; }

/* Patch for IExplorer */
* html #main {height:100%;} 

.input_error { color: #000;}

.text-color {
    color:#000;
}

.text-center {
    text-align:center;
    vertical-align:middle !important;
}

.well-color {
    width: 440px;
    margin: auto;
    border-style: solid;
    border-width: 2px;
    border-color: #990D5D;
    background-color: #E9E9E9;
    color: #222;
    text-align: center;
    font-size: 10pt;
    padding: 5px;
}

#logout  {
    position: absolute;
    right: 5px;
    margin: 0px;
    padding-top: 1mm;
    text-align: right;
    font-family: Arial,sans-serif;
    font-size: 9pt;
    color: #283A97;
    font-weight: normal;
}

#main {
    width:1020px;
    min-height:100%;
    background-color: #FFF;
    margin:auto;
    position:relative;
    font-family: Arial, sans-serif;
}

#title {
    /*font-family: sans-serif, serif;*/
    font-family: Arial, sans-serif;
    font-size: 17pt;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    color: #003050;
    padding-right: 5px;
}

#subtitle {
    /*font-family: sans-serif, serif;*/
    font-family: Arial, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    color: #444;
    padding-right: 5px;
}

#docsem {
    /*font-family: sans-serif, serif;*/
    font-family: Arial, sans-serif;
    font-size: 13pt;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    color: #444;
    padding-right: 5px;
}

#pregfrec {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    text-align: left;
    letter-spacing: 1px;
    color: #003050;
    padding-left: 5px;
}

#respfrec {
   font-family: Arial, sans-serif;
   padding-left: 15px;
}

#txtrelev {
    font-family: Arial, sans-serif;
    text-align: center;
    font-size: 10pt;
    letter-spacing: 1px;
}

h2 {
    text-align: left;
    font-size: 12pt;	
}


h3 {
    text-align: left;
    font-size: 9pt;
    font-weight: normal;
    color: #444;
}



/*
#container tiene un ancho absoluto de 1010 pixeles.
El ancho de los elentos internos estan establecidos a auto,
por lo que todos tendr?n el ancho del elemento contenedor.
*/
#contenedor {
    width:1020px;
    color: #666;
    background-color: transparent;
    margin: 0px;
    padding: 0px;
}

p {
    /*font:12px Verdana;*/
    font:12px Arial;
    text-align:justify;
}
/***************Header**********************/
#encabezado{
    width:auto;
    display:block;
    height:100px;
    /*border:1px solid #191919;*/
}

/****Barra de navegaci?n*****/
#navbar{
    width:140px; /*200px;*/
    margin-right:10px;
    float:left;
    display:block;
    /*border:1px solid #191919;*/
}
#navbar ul, #navbar ul li{padding:0; margin:0; list-style:none; float:left; /*background: transparent url(./images/separador.png) no-repeat top center;*/}
#navbar2 a{color:#FFFFFF; font-weight:bold;}
#navbar2 a:hover{color:red;}
#navbar2 li a:link, #navbar li a:visited {
    background:#444444;
    text-decoration:none;
    height:24px;
    line-height:24px;
    display:inline;
    float:left;
    width:auto;
    padding:0px 5px;
}

/****Contenido principal****/
#contenido{width:auto; display:block; /*border:1px solid #191919;*/}
#principal{width:700px; margin-right:10px; float:left; padding:10px; background-color:#F5F5F5;/*border:1px solid #191919;*/}
#relevante{width:140px;/*200px;*/ float:right; /*border:1px solid #191919;*/}

.destaca {
    width: 130px;
    height: 90px;
    padding: 30px 0px;
    background: #171819;
    font: bold 14px Tahoma;
    color:#FFF;
    text-align: center;
    vertical-align:middle;
}

#ajuste {height:30px;width:100%;clear:both; background-color: #FFF;}

/****pie****/
#pie {
    position:absolute;
    bottom:0;
    display:block;
    width: 100%;
    text-align: center;
    background-color: #FFF;
}
#pie p {margin:0;padding:0}
#pie a:link{text-decoration: none;color:#0066FF;}
#pie a:visited {text-decoration: none;color:#0066FF;}
#pie a:active {text-decoration: none;}
#pie a:hover{text-decoration: underline; color: #000033;}


.solapa {
    /*width: 152px;
    height: 19px;*/
    background:#DFCE00;
    font-family: Arial;
    font-size: 15pt;
    font-weight: bold;
    color:white;
    padding:5px;
    text-align:center;
}

img{
    border-style: none;
}

.img_menu{
    width:95%;
    padding:0px 2px;
    height:45px;
    background: #B00048; /* url(./images/iconoENSANUT.png) no-repeat center;*/
}

a.menu{ background: #B00048; text-align:center; font-size:11pt; width:95%;}

/***************************** MENU DESCARGAS***************/

.menu_general {
    position: absolute;
    margin: 0px;
/*    top: 50px;
    left: 30px;*/
    width: 145px;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12pt;
}

.menu_titulo {
    font-weight: bold;
    color: #FFF;
    background-color: #DFCE00;
    border-right: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
    border-left: 1px solid #E6E6E6;
    padding: 2px;
    /*zoom: 1.0;*/
}

a.menu:link, a.menu:visited {
    color: #FFF;
    background-color: #B00048;
    display: block;
/*    border-right: 1px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;*/
    padding: 12px 2px;
    outline-style: none;
}

a.menu:hover { 
    color: #222;
    background-color: #E6E6E6;
}

a.menu_sel:link, a.menu_sel:visited {
    /*color: #222;*/
    background-color: #B00048;
    font-weight: bold;
}

/***************************** BEGINNING OF LINKS *************************/
a:link, a:visited { color: #222; text-decoration : none; outline-style: none; }
a:hover { text-decoration: underline; }

a.con_linea { text-decoration: underline; }

a.con_linea1 { color: #222;  font-size: 8pt;}
a.con_linea1:link, a.con_linea1:visited { text-decoration: none; }
a.con_linea1:hover { text-decoration: underline; color: #90CDB6; }

a.con_linea2 { color: #142333; }
a.con_linea2:link, a.con_linea2:visited { text-decoration: none; }
a.con_linea2:hover { text-decoration: underline; }

a.con_linea3 { color: #222; }
a.con_linea3:link, a.con_linea3:visited { text-decoration: none; }
a.con_linea3:hover { text-decoration: underline; }

a.con_linea4 { color: #003090; }
a.con_linea4:link, a.con_linea4:visited { text-decoration: underline; }
a.con_linea4:hover { text-decoration: underline; }

a.sin_linea { color: #142333; }
a.sin_linea:link, a.sin_linea:visited { text-decoration: none; }
a.sin_linea:hover { text-decoration: none; }

a.ligavinc { color: #003090; }
a.ligavinc:link, a.ligavinc:visited { text-decoration: none; }
a.ligavinc:hover { text-decoration: underline; }

#tbl_analisis a { color: #003090; }
#tbl_analisis a:link, a:visited { text-decoration: none; }
#tbl_analisis a:hover { text-decoration: underline; }

/***************************** END OF LINKS *************************/


.areatexto {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 8pt;
    color: #000000;
    background-color: #fff;
    border-left: #444 1px solid; padding-left: 5px;
    border-right: #444 1px solid; padding-right: 5px;
    border-top: #444 1px solid; padding-top: 0px;
    border-bottom: #444 1px solid; padding-bottom: 0px;
    resize:none;
}

#recuadro {
    width:290px;
    height:270px;
    margin: auto;
    border-style: solid;
    border-color: #003050;
    background-color: #FFF;
    text-align: center;
    color:#003050;
}
			
#textos {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:14pt;
    padding: 10px;
    /*background-image:url('./images/autentificacion.png');*/
    background-repeat: no-repeat;
    background-color: #003050;
    text-align: center;
    color:#FFF;
}

.boton2 {
    background-color: #003050;
    color: #FFF;
    border:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 9pt;
    padding: 3px 10px 3px 10px;
}


.tb_t {
    background-color: #FFF;
    color: #558ED5;
    text-align: left;
    font-size: 14pt;
    font-weight: bold;
}

.tb_h {
    background-color: #4F81BD;
    color: #FFF;
    text-align: center;
}

.tb_r {
    background-color: #D0D8E8;
    color: #000;
}

.tb_r2 { 
    background-color: #E9EDF4;
    color: #000;
}
